# Uses of Interface
org.apache.zookeeper.server.quorum.QuorumStats.Provider

Packages that use QuorumStats.Provider
Package
Description
org.apache.zookeeper.server.quorum

## Uses of QuorumStats.Provider in org.apache.zookeeper.server.quorum

Classes in org.apache.zookeeper.server.quorum that implement QuorumStats.Provider
Modifier and Type
Class
Description
`class`
`QuorumPeer`
This class manages the quorum protocol.
Constructors in org.apache.zookeeper.server.quorum with parameters of type QuorumStats.Provider
Modifier
Constructor
Description
`protected`
`QuorumStats(QuorumStats.Provider provider)`